body {
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	width: 1000px;
	margin: 0 auto;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
}

h3 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
	text-align:left;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000099;
	text-decoration: none;
}

/* Properties for the PSSS Home Page */

.sails_pos p {
	font-size: 10px;
	font-style: verdana;
	font-weight: normal;
	text-align: justify;
	padding-left:20px;
	padding-right:20px;
}
.sails_pos li {
	font-size: 10px;
	font-style: verdana;
	font-weight: normal;
	text-align: justify;
	padding-left:20px;
	padding-right:20px;
}
th.sails_pos {
	top:-290px;
	left:30px;
	text-align: center;
	vertical-align: top;
	position:relative;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	padding:15px;
	width:250px;
	height:365px;
	background-color:#ffffff;
	float: left;
}

.structures_pos p {
	font-size: 10px;
	font-style: verdana;
	font-weight: normal;
	text-align: justify;
	padding-left:20px;
	padding-right:20px;
}
.structures_pos li {
	font-size: 10px;
	font-style: verdana;
	font-weight: normal;
	text-align: justify;
	padding-left:20px;
	padding-right:20px;
}
th.structures_pos {
	top:-290px;
	left:80px;
	text-align: center;
	vertical-align: top;
	position:relative;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	padding:15px;
	width:250px;
	height:365px;
	background-color:#ffffff;
	float: left;
}

.umbrellas_pos p {
	font-size: 10px;
	font-style: verdana;
	font-weight: normal;
	text-align: justify;
	padding-left:20px;
	padding-right:20px;
}

.umbrellas_pos li {
	font-size: 10px;
	font-style: verdana;
	font-weight: normal;
	text-align: justify;
	padding-left:30px;
	padding-right:20px;
}

th.umbrellas_pos {
	top:-290px;
	left:120px;
	text-align: center;
	vertical-align: top;
	position:relative;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	padding:15px;
	width:250px;
	height:365px;
	background-color:#ffffff;
	float: left;
}
img.pos_fixed {
	position:absolute;
	bottom:20px;
	left:30px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	width:210px;
	height:150px;
}

/* Properties for the PSSS Sail, Umbrella and Structure Page */

.main_sails_pos p {
	
	font-size: 12px;
	font-style: verdana;
	font-weight: normal;
	text-align: justify;
	padding-left:20px;
	padding-right:20px;
}
.main_sails_pos li {
	font-size: 12px;
	font-style: verdana;
	font-weight: normal;
	text-align: justify;
	padding-left:20px;
	padding-right:20px;
}

th.main_sails_pos {
	vertical-align: top;
	top:-480px;
	left:30px;
	position:relative;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	padding:10px;
	width:918px;
	height:565px;
	background-color:#ffffff;
	float: left;
}

/* Properties for the PSSS Sail, Umbrella, and Structures Images */

img.main_sails_imagesL {
	position:absolute;
	bottom:20px;
	left:30px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	width:240px;
	height:150px;
}
img.main_sails_imagesC {
	position:absolute;
	bottom:20px;
	left:345px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	width:240px;
	height:150px;
}
img.main_sails_imagesR {
	position:absolute;
	bottom:20px;
	left:660px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	width:240px;
	height:150px;
}

/* Properties for the Footer */

.footer {
	position:absolute;
	top:800px;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	width: 1000px;
	background-image: url(Banner/PSSSBannerFooter.jpg);
	line-height: 50px;
	text-align:left;
}
.footer td a{
	position:relative;
	top:-14px;
	left:150px;
}

.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.footer a:hover {
	color: #00FFFF;
	text-decoration: none;
}

/* Properties for the PSSS Webmaster */

.webmaster p {
	position:absolute;
	top:800px;
	left:510px;
	font-size: 8px;
	color: #999999;
	font-weight: bold;
	width: 1000px;
	line-height: 50px;
	text-decoration: none;
}
	
.webmaster a:link {
	color: #999999;
	text-decoration: none;
}